.articles-filter-bar[data-v-7f35872d] {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 16px;
  align-items: end;
  padding: 16px;
  border: 1px solid #eee;
  background: #fff;
}
@media (max-width: 960px) {
.articles-filter-bar[data-v-7f35872d] {
    grid-template-columns: 1fr;
}
}
.articles-filter-bar[data-v-7f35872d] .igao-dropdown-label,
.articles-filter-bar[data-v-7f35872d] .igao-text-input-label {
  font-size: 12px;
  line-height: 20px;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
}
.articles-filter-bar[data-v-7f35872d] .choices__inner,
.articles-filter-bar[data-v-7f35872d] input.articles-filter-search-input {
  background-color: #fbfbfb !important;
  border: 1px solid #eee !important;
}
.articles-filter-bar[data-v-7f35872d] .choices__list--dropdown .choices__item--choice,
.articles-filter-bar[data-v-7f35872d] .choices__list--dropdown .choices__item--empty,
.articles-filter-bar[data-v-7f35872d] .choices__list--dropdown .choices__group .choices__heading {
  padding-left: 16px;
  padding-right: 16px;
}
.articles-filter-bar[data-v-7f35872d] .choices__list--dropdown .choices__item--choice.is-selected {
  padding-right: 42px;
}
.articles-filter-bar[data-v-7f35872d] .choices__list--dropdown .choices__item--choice.is-selected::after {
  right: 16px;
}
.articles-filter-search-input[data-v-7f35872d] input {
  font-weight: 600;
}.search-fetching-spinner[data-v-5a3a0e09] {
  margin: 120px 0;
}
.load-more-button.btn[data-v-5a3a0e09] {
  margin: 48px auto 80px;
  display: flex;
}
@media (max-width: 960px) {
.load-more-button.btn[data-v-5a3a0e09] {
    margin-top: 24px;
}
}
.articles-wrapper[data-v-5a3a0e09] {
  max-width: 1182px;
  margin: auto;
  padding: 32px 16px 0;
}
@media (max-width: 960px) {
.articles-wrapper[data-v-5a3a0e09] {
    padding-top: 24px;
}
}
.articles-grid[data-v-5a3a0e09] {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 32px 24px;
  margin-top: 32px;
  padding-bottom: 24px;
}
@media (max-width: 960px) {
.articles-grid[data-v-5a3a0e09] {
    grid-template-columns: 1fr;
}
}
.articles-empty-state[data-v-5a3a0e09] {
  margin-top: 32px;
  margin-bottom: 80px;
  padding: 40px;
  border: 1px solid #eee;
  background: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.1px;
  font-weight: 600;
  color: #333;
}
.articles-empty-state .articles-empty-state-icon[data-v-5a3a0e09] {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
  border-radius: 50%;
  background: #f5fbff;
  border: 1px solid #ccebff;
}.articles-hero[data-astro-cid-j5wubmra]{background:#fff;text-align:center;padding:56px 16px 32px;border-bottom:1px solid #eee}@media (max-width: 960px){.articles-hero[data-astro-cid-j5wubmra]{padding:32px 16px}}.articles-hero[data-astro-cid-j5wubmra] h1[data-astro-cid-j5wubmra]{font-size:40px;line-height:normal;font-weight:bold;color:#333;margin:0 auto;max-width:1048px}@media (max-width: 960px){.articles-hero[data-astro-cid-j5wubmra] h1[data-astro-cid-j5wubmra]{font-size:32px}}.articles-hero[data-astro-cid-j5wubmra] .articles-hero-highlight[data-astro-cid-j5wubmra]{color:#0567a7}.articles-hero[data-astro-cid-j5wubmra] .articles-hero-subtitle[data-astro-cid-j5wubmra]{font-size:18px;line-height:28px;letter-spacing:-0.1px;color:#4a4a4a;max-width:880px;margin:32px auto 0}.articles-hero[data-astro-cid-j5wubmra] .articles-hero-stats[data-astro-cid-j5wubmra]{font-size:14px;line-height:22px;display:inline-flex;align-items:center;gap:8px;margin-top:32px;padding:8px;background:#f6fefc;border:1px solid #d1faf0;color:#4a4a4a}.articles-hero[data-astro-cid-j5wubmra] .articles-hero-stats[data-astro-cid-j5wubmra] b[data-astro-cid-j5wubmra]{color:#333;font-weight:600}@media (max-width: 960px){.articles-hero[data-astro-cid-j5wubmra] .articles-hero-stats[data-astro-cid-j5wubmra]{flex-direction:column;gap:0}}.articles-hero[data-astro-cid-j5wubmra] .articles-hero-stats-guides[data-astro-cid-j5wubmra]{display:inline-flex;align-items:center;gap:8px}@media (max-width: 960px){.articles-hero[data-astro-cid-j5wubmra] .articles-hero-stats-separator[data-astro-cid-j5wubmra]{display:none}}.articles-hero[data-astro-cid-j5wubmra] .articles-hero-stats-dot[data-astro-cid-j5wubmra]{width:8px;height:8px;border-radius:50%;background:#1f8260}